

@tailwind base;
@tailwind components;
@tailwind utilities;

.text-shadow-display-1 { 
    text-shadow: -1px -1px 0 #4a90e2, 1px -1px 0 #4a90e2, -1px 1px 0 #4a90e2, 1px 1px 0 #4a90e2;
    color: rgb(95,33,113);
}
.text-shadow-display-2 {
    color: rgb(110,37,121);
    text-shadow: -1px -1px 0 #50e3c2, 1px -1px 0 #50e3c2, -1px 1px 0 #50e3c2, 1px 1px 0 #50e3c2;
}
.text-shadow-display-3 {
    color: rgb(97,31,115);
    text-shadow: -1px -1px 0 #e35050, 1px -1px 0 #e35050, -1px 1px 0 #e35050, 1px 1px 0 #e35050;
}
